<%@ page language="C#" autoeventwireup="true" inherits="autocss, localhost_deploy" %>
<%switch(i_sel)
{
  case 1://搜索放大
  {
    %>
    #divresult * {font-size:<%=s_para[0]%>px;}
    .f{width:<%=s_para[1]%>%;}
    <%
  	break;
  }
  case 2://内容字体放大
  {
    %>
    #divtext *,#divtext,#divsummary, #divsummary *{
		font-size:<%=s_para[0]%>px;
		line-height:180%;
		}
    <%
  	break;
  }
}
%>

